.second-block {
    width: 100%;
    height: 766px;
    display: flex;
    // position: absolute;
    // justify-content: center;
    // align-items: center;

    @media (max-width: 1400px) {
        margin-top: 185px;
    }

    @media (max-width: 1024px) {
        margin-top: 110px;
    }

    @media (max-width: 768px) {
        height: 585px;
    }

    @media (max-width: 425px) {
        top: 1010px;
    }

    .second-block_background-wrap {
        display: flex;
        justify-content: center;
        width: 100%;

        .second-block_background {
            width: 100%;
            height: 475px;
            background: #F8F8F8;
            position: absolute;
            z-index: 0;

            @media (max-width: 768px) {
                height: 365px;
            }

            @media (max-width: 425px) {
                height: 250px;
            }
        }

        .second-block_background-square {
            width: 23px;
            height: 23px;
            background: #F0F3F8;
            border-radius: 5px;
            position: absolute;
            z-index: 1;
            top: 330px;
            left: 110px;
        }

        .second-block_background-text {
            font-family: Gotham Pro;
            font-style: normal;
            font-weight: bold;
            font-size: 175px;
            line-height: 167px;
            color: #EEEEEE;
            position: absolute;
            z-index: 1;
            margin-top: 20px;
            // top: 10px;
            // left: 692px;

            @media (min-width: 1921px) {
                // left: 682px;
            }

            @media (max-width: 1440px) {
                // left: 137px;
            }

            @media (max-width: 1024px) {
                // left: 87px;
                // font-size: 130px;
            }

            @media (max-width: 900px) {
                font-size: 130px;
                // left: 32px;
                // top: 0px;
            }

            @media (max-width: 768px) {
                font-size: 100px;
                // left: 63px;
                // top: 3px;
            }

            @media (max-width: 425px) {
                font-size: 50px;
                line-height: 118px;
                // left: 58px;
                // top: 43px;
            }

            @media (max-width: 404px) {
                // left: 41px;
            }
        }
    }

    .second-block_top-layer {
        display: flex;
        flex-direction: column;
        position: absolute;
        z-index: 1;
        width: 100%;

        @media (max-width: 768px) {
            margin-top: 25px;
        }

        .second-block_title {
            display: flex;
            justify-content: center;
            width: 100%;
            height: 103px;
            margin-top: 20px;

            @media (max-width: 425px) {
                height: 83px;
            }

            .second-block_title__wrap-sides {
                display: flex;
                width: 1202px;
                justify-content: space-between;
                position: relative;
                top: 17px;

                @media (max-width: 1250px) {
                    width: 1075px;
                }

                @media (max-width: 1131px) {
                    width: 945px;
                }

                @media (max-width: 900px) {
                    width: 835px;
                }

                @media (max-width: 768px) {
                    width: 724px;
                }

                @media (max-width: 425px) {
                    width: 385px;
                    top: 0;
                }

                @media (max-width: 375px) {
                    width: 345px;
                }

                .second-block_title__left-side {
                    display: flex;
                    flex-direction: column;
                    justify-content: space-evenly;

                    .second-block_title-number {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: 500;
                        font-size: 14px;
                        line-height: 16px;
                        letter-spacing: 0.02em;
                        text-transform: uppercase;
                        color: #535353;
                    }

                    .second-block_title-title {
                        font-family: Gotham Pro;
                        font-style: normal;
                        font-weight: bold;
                        font-size: 35px;
                        line-height: 139.5%;
                        color: #2E2E2E;

                        @media (max-width: 425px) {
                            font-size: 25px;
                            line-height: 139.5%;
                        }
                    }
                }

                .second-block_title__right-side {
                    display: flex;

                    @media (max-width: 768px) {
                        display: none;
                    }

                    .second-block_title-text {
                        font-family: Roboto;
                        font-style: normal;
                        font-weight: normal;
                        font-size: 16px;
                        line-height: 160%;
                        color: #000000;
                        width: 601px;
                        display: none;
                    }
                }
            }
        }

        .second-block_slider {
            display: flex;
            justify-content: flex-end;
            margin-top: 75px;
            width: 100%;
            // flex-direction: column;

            @media (max-width: 1290px) {
                position: relative;
                // left: -100px;
                left: -42px;
            }

            @media (max-width: 1280px) {
                position: relative;
                left: -50px;
            }

            @media (max-width: 1131px) {
                left: 0px;
            }

            @media (max-width: 1024px) {
                left: 0;
            }

            @media (max-width: 768px) {
                left: 0;
            }

            @media (max-width: 425px) {
                top: -73px;
            }

            .second-block_slider-wrap {
                display: flex;
                flex-direction: column;//!
                // width: 1559px;
                width: 100%;
                height: 700px;

                @media (max-width: 768px) {
                    height: 430px;
                }

                @media (max-width: 425px) {
                    display: none;
                }
            }

            .second-block_slider-range {
                display: flex;
                width: 100%;
                margin-top: 25px;
                justify-content: center;

                @media (max-width: 1300px) {
                    padding-left: 20px;
                }

                @media (max-width: 1130px) {
                    padding-left: 0px;
                }
            }
        }
    }
}

// .swiper {
//     overflow: visible !important;
// }

// @media (min-width: 1921px) {//!!!
//     .swiper {
//         left: -240px;
//     }
// }

// @media (min-width: 1440px) {
//     .swiper {
//         left: 0;
//     }
// }

// @media (min-width: 1024px) {
//     .swiper {
//         left: 0;
//     }
// }

// @media (min-width: 900px) {
//     .swiper {
//         left: 0;
//     }
// }

// @media (min-width: 768px) {
//     .swiper {
//         left: 0;
//     }
// }



#shSwiperSecondBlock {
    height: 656px;

    @media (min-width: 1910px) {
        overflow: visible !important;
    }

    @media (max-width: 1131px) {
        overflow: visible !important;
    }
}

#shSwiperWrapperSecondBlock {
    left: 352px;

    @media screen and (max-width: 2569px) {
        left: 248px;
    }

    @media screen and (max-width: 2560px) and (max-height: 1440px) {
        left: 248px;
    }

    @media screen and (max-width: 2048px) and (max-height: 1536px) {
        left: 413px;
    }

    @media (max-width: 1921px) {
        left: 681px;
    }

    @media screen and (max-width: 1920px) and (max-height: 1200px) {
        left: 354px;
    }

    @media (max-width: 1920px) and (max-height: 1080px) {
        left: 265px;
    }

    @media screen and (max-width: 1680px) and (max-height: 1050px) {
        left: 228px;
    }

    @media screen and (max-width: 1600px) and (max-height: 1200px) {
        left: 190px;
    }

    @media (max-width: 1440px) {
        left: 77px;
    }

    @media (max-width: 1280px) {
        left: 80px;
    }

    @media (max-width: 1131px) {
        left: 59px;
    }

    @media (max-width: 1024px) {
        left: 34px;
    }

    @media (max-width: 900px) {
        left: 0;
    }

    @media (max-width: 768px) {
        left: 32px;
    }

    // .swiper-slide {
    //     width: 400px !important;

    //     @media (max-width: 768px) {
    //         width: unset !important;
    //     }
    // }
}

#shSwiperWrapperSecondBlock {
    //     left: 263px;

    .swiper-slide {
        width: 400px !important;

        // @media (max-width: 768px) {
        //     width: unset !important;
        // }

        @media (max-width: 1131px) {
            width: 381px !important;
        }

        @media (max-width: 1024px) {
            width: 381px !important;
        }

        @media (max-width: 768px) {
            width: 236px !important;
        }
    }
}

// .swiper-wrapper {//!!!
//     left: 263px;

//     .swiper-slide {//!!!
//         width: 400px !important;

//     //     @media (max-width: 1024px) {
//     //         width: 320px !important;
//     //     }
//     }
// }

#sliderRange {
    width: 100%;
    max-width: 1203px;
    height: 2px;
    // margin-top: 25px;
    // position: absolute;
    // left: 354px;

    @media screen and (max-width: 2560px) and (max-height: 1440px) {
        left: 668px;
        top: 900px;
    }

    @media screen and (max-width: 2048px) and (max-height: 1536px) {
        left: 413px;
    }

    @media (max-width: 1921px) {
        left: 684px;
    }

    @media screen and (max-width: 1920px) and (max-height: 1200px) {
        left: 354px;
    }

    @media screen and (max-width: 1920px) and (max-height: 1080px) {
        left: 354px;
        top: 900px;
    }

    @media screen and (max-width: 1680px) and (max-height: 1050px) {
        left: 228px;
    }

    @media screen and (max-width: 1600px) and (max-height: 1200px) {
        left: 190px;
    }

    @media (max-width: 1440px) {
        width: 1163px;
        left: 77px;
    }

    @media (max-width: 1290px) {
        left: 150px;
        top: 735px;
    }

    @media (max-width: 1280px) {
        left: 80px;
    }

    @media (max-width: 1131px) {
        width: 1001px;
        left: 63px;
    }

    @media (max-width: 1024px) {
        width: 950px;
        left: 37px;
    }

    @media (max-width: 900px) {
        width: 800px;
    }

    @media (max-width: 768px) {
        width: 700px;
        top: 435px;
    }
}

/* range */

input[type=range] {
    height: 10px;
    -webkit-appearance: none;
    margin: 10px 0;
    width: 100%;
}

input[type=range]:focus {
    outline: none;
}

input[type=range]::-webkit-slider-runnable-track {
    width: 100%;
    height: 2px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #353535;
    // background: #ffffff;
    background: #ffffff;
    border-radius: 0px;
    border: 0px solid #f3c846;
}

// input[type=range]::-webkit-slider-thumb {
//     box-shadow: 2px 2px 3px #353535;
//     border: 0px solid #f3c846;
//     height: 15px;
//     width: 31px;
//     border-radius: 31px;
//     background: #fc6565;
//     cursor: pointer;
//     -webkit-appearance: none;
//     margin-top: -3px;
// }

input[type=range]::-webkit-slider-thumb {
    // box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 12px;
    width: 52px;
    border-radius: 31px;
    // background: #fc6565;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
    background: #06CE0B;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: -5px;
}

input[type=range]::-webkit-slider-runnable-track {
    background: #EDEDED;
    // background: #000000;
}

// input[type=range]:focus::-webkit-slider-runnable-track {
//     background: #EDEDED;
// }

input[type=range]::-moz-range-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    box-shadow: 0px 0px 0px #353535;
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
    border-radius: 0px;
    border: 0px solid #f3c846;
}

input[type=range]::-moz-range-thumb {
    box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 15px;
    width: 31px;
    border-radius: 31px;
    background: #ffffff;
    // background: #000000;
    cursor: pointer;
}

input[type=range]::-ms-track {
    width: 100%;
    height: 10px;
    cursor: pointer;
    animate: 0.2s;
    background: transparent;
    border-color: transparent;
    color: transparent;
}

input[type=range]::-ms-fill-lower {
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
    border: 0px solid #f3c846;
    border-radius: 31px;
    box-shadow: 0px 0px 0px #353535;
}

input[type=range]::-ms-fill-upper {
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
    border: 0px solid #f3c846;
    border-radius: 31px;
    box-shadow: 0px 0px 0px #353535;
}

input[type=range]::-ms-thumb {
    margin-top: 1px;
    box-shadow: 2px 2px 3px #353535;
    border: 0px solid #f3c846;
    height: 15px;
    width: 31px;
    border-radius: 31px;
    background: #ffffff;
    // background: #000000;
    cursor: pointer;
}

input[type=range]:focus::-ms-fill-lower {
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
}

input[type=range]:focus::-ms-fill-upper {
    // background: #f66d52;
    background: #06CE0B;
    // background: linear-gradient(315.51deg, #000000 8.24%, rgba(37, 229, 42, 0.85) 50.17%, #80FF00 86.53%);
}


// !mobile----------------------------------------------------------------

.second-block_slider-mobile {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    @media (min-width: 426px) and (max-width: 10000px) {
        display: none;
    }

    @media (max-width: 425px) {
        position: relative;
        top: 17px;
    }

    .second-block_slider-mobile-wrap {
        width: 100%;
        max-width: 400px;

        // ! mob card 1

        .second-block_slider-mobile__card-one {
            width: 180px !important;
            height: 400px;
            display: flex;
            background: #FFFFFF;
            box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
            // box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
            border-radius: 8px;
            margin-right: 30px;
            position: relative;
            flex-direction: column;

            @media screen and (max-width: 425px) {
                margin-right: 23px;
            }

            .second-block_slider-up-block {
                display: flex;
                width: 100%;
                height: 130px;
                justify-content: center;
                align-items: center;

                .second-block_slider-up-block__img {
                    background-image: url(../images/iq-gameMob/7-8.png);
                    width: 182px;
                    height: 130px;
                    border-top-left-radius: 8px;
                    border-top-right-radius: 8px;
                    background-repeat: no-repeat;
                    background-size: cover;
                }
            }

            .second-block_slider-down-block {
                display: flex;
                justify-content: flex-start;
                flex-direction: column;
                width: 100%;
                height: 270px;

                .second-block_slider__title {
                    width: 144px;
                    height: 50px;
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 18px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    align-self: center;
                    margin-top: 18px;
                }

                .second-block_slider__text {
                    width: 150px;
                    height: 180px;
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 160%;
                    color: #000000;
                    align-self: center;
                    position: relative;
                    top: 0px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    margin-top: 19px;
                }
            }
        }

        // ! card 2
        .second-block_slider-mobile__card-two {
            width: 180px !important;
            height: 400px;
            display: flex;
            background: #FFFFFF;
            box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
            // box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
            border-radius: 8px;
            margin-right: 30px;
            position: relative;
            flex-direction: column;

            @media screen and (max-width: 425px) {
                margin-right: 23px;
            }

            .second-block_slider-up-block {
                display: flex;
                width: 100%;
                height: 130px;
                justify-content: center;
                align-items: center;

                .second-block_slider-up-block__img {
                    background-image: url(../images/iq-gameMob/7-9.png);
                    width: 182px;
                    height: 130px;
                    border-top-left-radius: 8px;
                    border-top-right-radius: 8px;
                    background-repeat: no-repeat;
                    background-size: cover;
                }
            }

            .second-block_slider-down-block {
                display: flex;
                justify-content: flex-start;
                flex-direction: column;
                width: 100%;
                height: 270px;

                .second-block_slider__title {
                    width: 144px;
                    height: 50px;
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 18px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    align-self: center;
                    margin-top: 18px;
                }

                .second-block_slider__text {
                    width: 150px;
                    height: 180px;
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 160%;
                    color: #000000;
                    align-self: center;
                    position: relative;
                    top: 0px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    margin-top: 19px;
                }
            }
        }

        // ! card 3
        .second-block_slider-mobile__card-three {
            width: 180px !important;
            height: 400px;
            display: flex;
            background: #FFFFFF;
            box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
            // box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
            border-radius: 8px;
            margin-right: 30px;
            position: relative;
            flex-direction: column;

            @media screen and (max-width: 425px) {
                margin-right: 23px;
            }

            .second-block_slider-up-block {
                display: flex;
                width: 100%;
                height: 130px;
                justify-content: center;
                align-items: center;

                .second-block_slider-up-block__img {
                    background-image: url(../images/iq-gameMob/7-8.png);
                    width: 182px;
                    height: 130px;
                    border-top-left-radius: 8px;
                    border-top-right-radius: 8px;
                    background-repeat: no-repeat;
                    background-size: cover;
                }
            }

            .second-block_slider-down-block {
                display: flex;
                justify-content: flex-start;
                flex-direction: column;
                width: 100%;
                height: 270px;

                .second-block_slider__title {
                    width: 144px;
                    height: 50px;
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 18px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    align-self: center;
                    margin-top: 18px;
                }

                .second-block_slider__text {
                    width: 150px;
                    height: 180px;
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 160%;
                    color: #000000;
                    align-self: center;
                    position: relative;
                    top: 0px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    margin-top: 19px;
                }
            }
        }

        // ! card 4
        .second-block_slider-mobile__card-four {
            width: 180px !important;
            height: 400px;
            display: flex;
            background: #FFFFFF;
            box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.07);
            // box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.2);
            border-radius: 8px;
            margin-right: 30px;
            position: relative;
            flex-direction: column;

            @media screen and (max-width: 425px) {
                margin-right: 23px;
            }

            .second-block_slider-up-block {
                display: flex;
                width: 100%;
                height: 130px;
                justify-content: center;
                align-items: center;

                .second-block_slider-up-block__img {
                    background-image: url(../images/iq-gameMob/7-9.png);
                    width: 182px;
                    height: 130px;
                    border-top-left-radius: 8px;
                    border-top-right-radius: 8px;
                    background-repeat: no-repeat;
                    background-size: cover;
                }
            }

            .second-block_slider-down-block {
                display: flex;
                justify-content: flex-start;
                flex-direction: column;
                width: 100%;
                height: 270px;

                .second-block_slider__title {
                    width: 144px;
                    height: 50px;
                    display: flex;
                    font-family: Gotham Pro;
                    font-style: normal;
                    font-weight: bold;
                    font-size: 18px;
                    line-height: 139.5%;
                    color: #2E2E2E;
                    align-self: center;
                    margin-top: 18px;
                }

                .second-block_slider__text {
                    width: 150px;
                    height: 180px;
                    display: flex;
                    font-family: Roboto;
                    font-style: normal;
                    font-weight: normal;
                    font-size: 16px;
                    line-height: 160%;
                    color: #000000;
                    align-self: center;
                    position: relative;
                    top: 0px;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    margin-top: 19px;
                }
            }
        }
    }

    .second-block_slider-range-mobile {
        display: flex;
        width: 380px;

        @media (max-width: 425px) {
            position: relative;
            top: 10px;
        }

        @media (max-width: 375px) {
            width: 320px;
        }
    }
}

#secondBlockSliderMobileWraper {//!!!
    height: 410px;
    left: 5px;

    @media (max-width: 425px) {
        height: 250px;
    }
}

// @media (max-width: 1280px) {
//     #swHr {
//         width: 1400px;
//     }
// }